﻿@charset "UTF-8";
/* レイアウト基本構造 */

#wrapper {
	width: 800px;
	margin:0px auto;
	background: #F4F4F4;
}

#outer {
	width:760px;
	margin:0px auto;
	background: #fff;
}

#header{
	background:url(../images/header.gif);
	height:60px;
	color:#009fe6;
	font-size: 12px;
}


#footer {
	clear: both;
	background:url(../../images/footer_bg.gif) top;
}


#sidebar {
	float: right;
	padding-right:15px;
}

#contents {
	float: left;
	width:530px;
	margin:0px 0px 10px 10px;
	background:#fff;
}



/* header */

#header {position: absolute;}

#header ul{
	width:760px;
	overflow:hidden;
	zoom:100%;
}

#header ul li{
	display:block;
	float:left;
	height:60px;
}

#header li a{
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	background-image:url(../images/menu.gif);
	background-repeat:no-repeat;
	height:60px;
}

#header ul li a.menu01 {background-position:0px 0px; width:80px;}
#header ul li a.menu01:hover {background-position:0px -60px;}

#header ul li a.menu02{background-position:-80px 0px; width:120px;}
#header ul li a.menu02:hover {background-position:-80px -60px;}

#header ul li a.menu03{background-position:-200px 0px; width:170px;}
#header ul li a.menu03:hover {background-position:-200px -60px;}

#header ul li a.menu04{background-position:-370px 0px; width:100px;}
#header ul li a.menu04:hover {background-position:-370px -60px;}

#header ul li a.menu05{background-position:-470px 0px; width:150px;}
#header ul li a.menu05:hover {background-position:-470px -60px;}

#header ul li a.menu06{background-position:-620px 0px; width:140px;}
#header ul li a.menu06:hover {background-position:-620px -60px;}

#header #menu01 a:hover{
	background: url(../images/menu.gif);
	background-position: 0px 0px;
}

#outer{
	position: absolute;
	top:60px;
}

/* sidebar */

#sidebar ol{
	display:block;
	overflow:hidden;
	zoom:100%;
	background:url(../images/inq_tel.gif) no-repeat;
}

#sidebar ol li{
	display:block;
	width:170px;
 }

#sidebar ol li span{
	display:block;
	height:65px;
	letter-spacing:1px;
	text-indent:-9999px;
	overflow:hidden;
}

#sidebar ol li a{
	display:block;
	height:20px;
	letter-spacing:1px;
	text-indent:-9999px;
	overflow:hidden;
}

#sidebar ul{
	width:170px;
	overflow:hidden;
	zoom:100%;
	margin-top:10px;
}

#sidebar ul li{
	display:block;
	width:170px;
	margin-bottom:5px;
}

#sidebar ul li a{
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	background-image:url(../images/sidebar.jpg);
	background-repeat:no-repeat;
	width:170px;
}

#sidebar ul li a.side01 {background-position:0px 0px; height:30px;margin-bottom:5px;}
#sidebar ul li a.side01:hover {background-position:-170px 0px;}
#sidebar ul li a.side02 {background-position:0px -30px; height:60px;margin-bottom:10px;}
#sidebar ul li a.side02:hover {background-position:-170px -30px;}
#sidebar ul li a.side03 {background-position:0px -90px; height:60px;margin-bottom:10px;}
#sidebar ul li a.side03:hover {background-position:-170px -90px;}
#sidebar ul li a.side04 {background-position:0px -150px; height:60px;margin-bottom:10px;}
#sidebar ul li a.side04:hover {background-position:-170px -150px;}
#sidebar ul li a.side05 {background-position:0px -210px; height:60px;margin-bottom:10px;}
#sidebar ul li a.side05:hover {background-position:-170px -210px;}
#sidebar ul li a.side06 {background-position:0px -270px; height:60px;margin-bottom:10px;}
#sidebar ul li a.side06:hover {background-position:-170px -270px;}
#sidebar ul li a.side07 {background-position:0px -330px; height:65px;margin-bottom:10px;}
#sidebar ul li a.side07:hover {background-position:-170px -330px;}
#sidebar ul li a.side08 {background-position:0px -395px; height:50px;margin-bottom:20px;}
#sidebar ul li a.side08:hover {background-position:-170px -395px;}
#sidebar ul li a.side09 {background-position:0px -445px; height:30px;margin-bottom:5px;}
#sidebar ul li a.side09:hover {background-position:-170px -445px;}

#sidebar ul li a.side_price {background-position:0px 0px; height:60px;margin-bottom:20px;background-image:url(../images/side_pricelist.jpg);}
#sidebar ul li a.side_price:hover {background-position:-170px 0px;background-image:url(../images/side_pricelist.jpg);}

#sidebar li a.banner01{
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	background-image:url(../images/ginzanogaro.gif);
	background-repeat:no-repeat;
	height:50px;
	width:170px;
}

#sidebar li a.banner02{
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	background-image:url(../images/nspr.gif);
	background-repeat:no-repeat;
	height:45px;
	width:170px;
}


#sidebar li a.banner03{
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	background-image:url(../images/campaign.jpg);
	background-repeat:no-repeat;
	height:120px;
	width:170px;
}

#sidebar li a.banner04{
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	background-image:url(../images/jun_inoue.png);
	background-repeat:no-repeat;
	height:50px;
	width:170px;
}

#sidebar li a.banner05{
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	background-image:url(../images/giclee.jpg);
	background-repeat:no-repeat;
	height:70px;
	width:170px;
}


#sidebar li a.banner05:hover{
			opacity:0.8;
			filter: alpha(opacity=80);
			-ms-filter: "alpha( opacity=80 )";
}

#sidebar li a.banner06{
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	background-image:url(../images/bn_myart1411.jpg);
	background-repeat:no-repeat;
	height:72px;
	width:170px;
	margin-bottom:15px;
}


#sidebar li a.banner06:hover{
			opacity:0.8;
			filter: alpha(opacity=80);
			-ms-filter: "alpha( opacity=80 )";
}



/* footer */

.footer_nspr {
	clear: both;
	margin: 0px auto;
	padding-top:20px;
	height: 20px;
	width: 700px;
}

.footer_nspr a {
	overflow:hidden;
	display:block;
	height: 20px;
	width: 700px;
	background:url(../images/under_nspr.gif) no-repeat center;
	letter-spacing:1px;
	text-indent:-9999px;
}



#footer p {
	font-size: 9px;
	padding:70px 0 0 0;
	background: url(../images/footer.gif) no-repeat center center;
	text-align: center;
	vertical-align: 0%;
	color: #FFF;
}


#footer a {
	display:block;
	overflow:hidden;
	text-align:center;
	font-weight:bold;
	letter-spacing:1px;
	text-indent:-9999px;
	background-repeat:no-repeat;
	width:260px;
	height:20px;
	position:relative;
	top:70px;
	margin-left:250px;
	border:1px #00A0E9 solid;
}

#footer a:hover {
	border:1px #F00 solid;
}
